
.FPContainer {
    width: 80%;
    max-width: 600px;
}


.center-logo {
    text-align: center;
    margin-top: 30%;
    margin-bottom: 50%;
}

.DoomScrollFPLogo {
    width: 100%;
    height: auto;
    margin-bottom: 50px;
}

      /* Mobile styles */
      @media only screen and (max-width: 600px) {
        .center-logo {
            text-align: center;
            margin-top: 50%;

        }

        .FPContainer{
            margin-top: 50% !important;
            margin-bottom:70%!important;
            justify-content: center;
        }
    }

        /* Tablet styles */
        @media only screen and (min-width: 601px) and (max-width: 1024px) {
            .FPContainer{
                margin-top: 20% !important;
                margin-bottom: 30%!important;
                justify-content: center;
            }
        }
    